function [value,ok] = tryget( h, field )
%tryget( h, varargin )
%   Get attributes of a handle.  Do not crash if any of them do not exist.
    try
        value = get( h, field );
        ok = true;
    catch
        value = [];
        ok = false;
    end
end

